[PVE-User] Updating qemu problem

Luis G. Coralle luiscoralle at fi.uncoma.edu.ar
Thu Aug 8 21:13:13 CEST 2013


Hi, I'm new user Proxmox, I installed Proxmox 3 succesfully.
My boss was need "qemu-system-mips" for emulate that hardware and he
install it by:

#apt-get update
#apt-get install qemu

Then when I try to run any VM previously created, I see error:
TASK ERROR: detected old qemu-kvm binary (unknown)

What can I do?
Thanks
-- 
Luis G. Coralle
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20130808/13aaf3e2/attachment-0014.html>


More information about the pve-user mailing list